<?php
$handle = fopen("./payment.log", "a");

#fwrite($handle, $_SERVER['REMOTE_ADDR'] );

#$body = http_get_request_body();
$body = @file_get_contents('php://input');
#fwrite($handle, $body);

$log = $_SERVER['REMOTE_ADDR']." => ".$body."\n";

fwrite($handle, $log);
fclose($handle);
?>
